/*  MAKE LAYOUT RESPONSIVE at 768px FOR IPAD PORTRAIT ================================================================ */


	
		
		
		.maincontent{
			width: 93.75%; /* 720px / 768px */
		}


	
	.contact-holder .span_3_of_10 { width:100%; margin-left:0;}
	.contact-holder .span_7_of_10 { width:100%; margin-left:0;}
	.form-contact  {}
	
	#services-frame .span_1_of_3 { width:100%; margin-left:0;}
	
	.news-frame-inside .span_7_of_10 { width:100%; margin-left:0;}
	.news-frame-inside .span_3_of_10 { width:100%; margin-left:0;}
	
	#form-rate-request { margin:0pt auto;}	
	
button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] {
	
	padding: 13px 10px;
	
}
	
	#bodycontent-frame h1  { font-size:35px; line-height:35px;}
	
	.header-contacts { width:70%; padding-top:0;}
  	.header-logo { width:29%; }
	.header-logo img { max-width:150px;}
	.bx-wrapper .bx-controls-direction a { top: 30%;}
	.banner-main-text p { font-size:30px; line-height:30px;}
	
	